@charset "utf-8";
/*
Theme Name: Lightning customize
Theme URI: 
Template: lightning
Description: 
Author: Earthphere
Tags: 
Version: 0.1.2
*/

body{
        color: #333333;
        background-color: #f4eee4;
}
.siteContent{
        padding: 0 0 30px;
}
.font12{font-size: 12px;}
.font13{font-size: 13px;}
.font14{font-size: 14px;}
.font16{font-size: 16px;}
.font18{font-size: 18px;}
.font21{font-size: 21px;}
.font24{font-size: 24px;}
.font38{font-size: 38px;}
.color-blue{color: #373582;}
.color-lightblue{color:#009fe5;}
.color-orange{color: #ffa155;}
.color-red{color: #c90a1c;}

/* スペース 
--------------------------------------------------------*/
.spacer        { clear:both; font-size:0; line-height:0; }
.mgB0        { margin-bottom:0 !important;}
.mgT05         { margin-top:5px;}
.mgR05         { margin-right:5px;}
.mgB05         { margin-bottom:5px;}
.mgL05         { margin-left:5px;}
.pdT05         { padding-top:5px;}
.pdR05         { padding-right:5px;}
.pdB05         { padding-bottom:5px;}
.pdL05         { padding-left:5px;}
.mgT10         { margin-top:10px;}
.mgR10         { margin-right:10px;}
.mgB10         { margin-bottom:10px;}
.mgL10         { margin-left:10px;}
.pdT10         { padding-top:10px;}
.pdR10         { padding-right:10px;}
.pdB10         { padding-bottom:10px;}
.pdL10         { padding-left:10px;}
.mgT15         { margin-top:15px;}
.mgR15         { margin-right:15px;}
.mgB15         { margin-bottom:15px;}
.mgL15         { margin-left:15px;}
.mgT20         { margin-top:20px;}
.mgR20         { margin-right:20px;}
.mgB20         { margin-bottom:20px;}
.mgL20         { margin-left:20px;}
.mgT30         { margin-top:30px;}
.mgB30         { margin-bottom:30px;}
.pdT20         { padding-top:20px;}
.pdR20         { padding-right:20px;}
.pdB20         { padding-bottom:20px;}
.pdL20         { padding-left:20px;}

.pdT25         { padding-top:25px;}
.pdR25         { padding-right:25px;}
.pdB25         { padding-bottom:25px;}
.pdL25         { padding-left:25px;}

.mgL56 {margin-left: 56px;}

/* FOOTER */
footer{
        border-top:none;
        background: #373582;
        color: #fff;
        padding: 30px 0 0;
}
footer .nav li{margin-bottom: 0;}
footer .nav li a{
        font-size: 12px;
        color: #fff;
        border:none;
}
footer .nav li a:hover{
        color:#4cc8ff;
        background-color: transparent;
}
footer .footerMenu .row .menu .nav > li > ul > li::before{
                content: "･ ";
        }
footer .footerMenu .row .menu .nav > li > ul > li{
        text-indent:-1em;
        padding-left:1em;
        }

footer .footerMenu .row .menu .nav > li > ul > li li{
        text-indent:-1.5em;
        padding-left:1.5em;
        }


        footer .footerMenu .row .menu .nav > li > ul > li > ul >li::before{
                content: "- ";
                margin-left: 12px;
        }
footer .footerMenu li:last-child a{border: none;}
footer .footerMenu{        border:none;}
footer .footerMenu li{float: none;}
footer .copyright {color:#333; font-size: 11px; text-align: center; background: #fff;}


@media (min-width: 768px){
        .navbar {
    border-radius: 0;
                border: none;
        }
}

@media (min-width: 992px){
        .container{min-width: 1024px;}
        
        /* PC HEADER */
        .siteHeader .container{position: relative;}
        .navbar-header{margin-bottom: 74px;}
        
        .gMenu_outer{
                position: absolute;
                left: 0;
                bottom: 0;
        }
        .navbar-header,        ul.gMenu{float: inherit;}
        .navbar-header h1{float: left;}
        
        .navbar-header .en{
                margin-top: 30px;
                transition: margin-top 0.3s;
        }
        .scrolled .navbar-header .en{
                margin-top: 16px;
        }
        .navbar-header .en a{
                background-image: url(/images/common/header_btn_en_off.png);
                width: 100px;
                height: 30px;
                display: block;
                text-indent: 100%;
                overflow: hidden;
                white-space: nowrap;
        }
        .navbar-header .en a:hover{
                background-image: url(/images/common/header_btn_en_on.png);
        }
        .navbar-header .univ-logo{
                margin-top: 28px;
                margin-left: 14px;
                transition: margin-top 0.3s;
        }
        .scrolled .navbar-header .univ-logo{
                margin-top: 14px;
        }
        form.searchform{
                margin: 28px 10px 0 0;
                transition: margin-top 0.3s;
        }
        .scrolled form.searchform{
                margin-top:14px;
        }
        form.searchform div input[type=text]#s{
                width: 206px;
                margin-right: 0;
                border-radius: 0;
                background-color: #f8f8f8;
        }
        form.searchform .btn-default{
                width: 42px;
                color: #adadad;
                background-color: #f8f8f8;
                border:solid 1px #ccc;
                border-left: none;
                border-radius: 0;
        }
        
        /* PC global nav */
        .siteHeader{background:#fff url(/images/common/nav_bg.png) 0 bottom repeat-x;}

        .nav > li > a{padding: 10px 5px;}
        .nav > li > a:focus, .nav > li > a:hover{background-color: transparent;}
        #gMenu_outer{width: 100%;}
        ul.gMenu a{
                font-size: 15px;
                letter-spacing: 0;
                background: transparent url(/images/common/gnav_off.png) center 66px no-repeat;
                color: #fff;
                height: 74px;
                display: table-cell;
                vertical-align: middle;
        }
        ul.gMenu li{
                width: 14.25%;
                border-right:solid 1px #5f5d9b;
                display: table;
        }
        ul.gMenu li:first-child{border-left:solid 1px #5f5d9b;}
        ul.gMenu > li > a:hover:after, ul.gMenu > li.current-post-ancestor > a:after, ul.gMenu > li.current-menu-item > a:after, ul.gMenu > li.current-menu-parent > a:after, ul.gMenu > li.current-menu-ancestor > a:after, ul.gMenu > li.current_page_parent > a:after, ul.gMenu > li.current_page_ancestor > a:after{border-bottom: none;}
        ul.gMenu > li > a:hover, ul.gMenu > li.current-post-ancestor > a, ul.gMenu > li.current-menu-item > a, ul.gMenu > li.current-menu-parent > a, ul.gMenu > li.current-menu-ancestor > a, ul.gMenu > li.current_page_parent > a, ul.gMenu > li.current_page_ancestor > a, ul.gMenu > li.current-page-ancestor > a{
                color: #5ccdff;
                background: transparent url(/images/common/gnav_on.png) center 66px no-repeat;
        }
        
        /* PC FOOTER */
        footer .footerMenu .menu{}
        footer .footerMenu .row .menu .nav a{
                padding-left: 0;
        }
        footer .footerMenu .row .menu .nav ul{
                list-style: none;
                padding-left: 0;
        }
        footer .footerMenu .row .menu .nav > li > a{
                color:#4cc8ff;
                font-size: 14px;
        }
        footer .footerMenu .row .menu .nav > li > a.girl_ct{
                font-size: 13.5px;
        }
        footer .footerMenu .row .menu .nav li.no-link{
                font-size: 12px;
        }
        footer .footerMenu .row .menu .nav li.no-link::before{
                content:"";
        }
        footer .copyright {padding: 20px 0;}
        footer.siteFooter > .container{position: relative;}
        footer .gotop{
                position: absolute;
                right: 0;
                top:-60px;
                width: 60px;
                height: 60px;
        }
        footer .gotop a{
                display: block;
                background-image: url(/images/common/gotop_off.png);
                width: 60px;
                height: 60px;
                text-indent: 100%;
                overflow: hidden;
                white-space: nowrap;
        }
        footer .gotop a:hover{
                background-image: url(/images/common/gotop_on.png);
        }
}

@media only screen and (min-width : 992px ) and (max-width : 1199px ) {
ul.gMenu a {
    font-size: 13.5px;
    letter-spacing: -0.5px;
}
}

@media (max-width: 991px){
        body{
                font-size: 14px;
        }
        
        /* SP + TABLET HEADER */
        .siteHeader .container{
                padding-top: 15px;
    padding-bottom: 14px;
        }
        .navbar-brand{
                padding: 0 15px !important;
                text-align: left;
        }
        .navbar-brand img{
                max-height: 50px;
                margin-left: 0;
        }
        
        .menuBtn{
                margin: 3px;
                border-radius: 0;
                background-color: #373582;
        }
        
.menuBtn.btn-default{
                color: #fff;
                border:none;
                margin: 0;
                background-color: #009fe5;
}
        
.menuBtn.btn-default:hover{
background-color: #009fe5;
        }
        
.gMenu_outer.itemOpen {display: block;position: absolute;left: 0;top: 0;width: 100%; background-color: #373582; padding:0;}
        .nav li a{color: #fff; text-align: center;}
        form.searchform div{
                width: 100%;
                margin: 0 auto;
        }
        .gMenu_outer form.searchform div input[type=text]#s{
                margin-right: 0;
                border-radius: 0;
                background-color: #373582;
                margin-bottom: 0;
                border: solid 1px #5f5da3;
                width: 100%;
                color: #FFF;
        }
        form.searchform .btn-default{
                width: 42px;
                color: #009fe5;
                background-color: #373582;
                border: solid 1px #5f5da3;
                border-left: none;
                border-radius: 0;
        }
        
        .spMenu{overflow: scroll;position: fixed;width: 100%;height: 100%;z-index: 1000;background-color: #373582;padding: 10px;}
.spMenu .logo_white img{
    width:95%;
    margin:3px 2%;
}
.spMenu .nav li{
margin-bottom: 0;
}
.spMenu .nav > li > a{
font-size: 13px;
background: url(/images/common/icon_small_arrow.png) 95% center no-repeat;
}
.spMenu .nav > li > a + ul li a{
font-size: 12px;
}
.spMenu .nav > li > ul > li::before{
content: "･ ";
color: #fff;
}
.spMenu .nav > li > ul > li > ul >li::before{
content: "- ";
color: #fff;
margin-left: 12px;
}

.spMenu .english a {
    background-image: url(/images/common/header_btn_en_off.png);
    width: 100px;
    height: 30px;
    display: block;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    margin: 25px 0 0px;
}


        
.spMenu .english2{
border-radius: 5px;
display: block;
width: 85px;
height: 25px;
line-height: 25px;
margin-bottom: 10px;
background:none;
}
        
        
        /* SP + TABLET FOOTER & SP + TABLET HEADER */
        footer .footerMenu .menu, .spMenu .menu{text-align:left;}
        footer .footerMenu .nav, .spMenu .nav{margin: 0;}
        footer .footerMenu .nav ul, .spMenu .nav ul{list-style: none;}
        footer .footerMenu .nav li, .spMenu .nav li{border:none;}
        footer .footerMenu .nav li a, .spMenu .nav li a{text-align: left;}
        footer .footerMenu .nav > li > a, .spMenu .nav > li > a{
                padding: 15px 10px;
                color: #5ccdff;
        }
        footer .footerMenu .nav > li, .spMenu .nav > li{
                border: solid 1px #5f5da3;
                border-bottom:none;
        }
        footer .footerMenu .nav > li.last, .spMenu .nav > li.last{
                border-bottom:solid 1px #5f5da3;
                margin-bottom: 20px;
        }
        footer .footerMenu .nav > li > a.ac, .spMenu .nav > li > a.ac{
                background: url(/images/common/nav_close_sp.png) 95% center no-repeat;
                background-size: 14px 14px;
        }
        footer .footerMenu .nav > li > a.ac.open, .spMenu .nav > li > a.ac.open{
                background: url(/images/common/nav_open_sp.png) 95% center no-repeat;
                background-size: 14px 14px;
        }
        footer .footerMenu .nav > li > a + ul, .spMenu .nav > li > a + ul{
                border-top: solid 1px #5f5da3;
                border-bottom: none;
                padding: 10px !important;
                display: none;
        }
        footer .footerMenu .row .menu .nav ul, .spMenu .nav ul{
                padding: 0;
                margin: 0;
        }
        footer .copyright{ padding-top:15px; margin-top: 5px;}
        footer .gotop {display: none;}
}


/*
HOME
*/

/* .carousel-inner{
        padding-bottom: 30px;
}
.carousel-indicators li{border:none; background:#e5e5e5; margin: 0;}
.carousel-indicators li.active{background:#f4718d; width:10px; height:10px;}
.carousel-control.right,.carousel-control.left{display: none; background:none;} 
*/
.newsArea{
        padding: 0px 0 0;
        margin: 0 auto 30px;
        width: 1024px;
}
.newsArea .news{
        width: 742px;
        float: left;
}
.newsArea .side-banner{float: right;}
.newsArea .ttl{position: relative;}
.newsArea .ttl .link{
        font-size: 13px;
        position: absolute;
        right: 0;
        top:0;
        padding:18px 10px 10px;
}
.newsArea .ttl .link a{
        color: #333;
        padding: 5px 10px 5px 20px;
        background: #fff url(/images/common/icon_small_arrow.png) 5px center no-repeat;
        border-radius: 5px;
}
.newsArea .ttl .link a:hover{
        text-decoration: none;
        color: #fff;
        background: #009fe5 url(/images/common/icon_small_arrow_on.png) 5px center no-repeat;
}
.veu_postList{
        border-radius: 10px;
        background: #fff;
        padding-bottom: 1px;
        margin-bottom: 30px;
}
.veu_postList .mainSection-title{
        font-size: 20px;
        background-color: #373582;
  color: #fff;
  padding: 10px 15px;
        border-top:none;
  border-bottom: 4px solid #009fe5;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        margin-bottom: 10px;
}
.veu_postList ul.postList{margin-top:0; list-style: none; padding: 0 25px;}

.veu_postList .postList_date{color: #333;}
.veu_postList .postList_terms{color: #fff;font-size: 11px;padding:0 3px;width: 56px;display: inline-block;margin-right: 4px;text-align: center;line-height: 22px;border-radius: 4px;text-indent: 0;}
.veu_postList .postList_terms.cat1, .veu_postList .postList_terms.cat{background-color: #333;}
.veu_postList .postList_terms.cat2,
.postList .category-info .entry-meta_items_term a.btn-primary{background-color: #f689a0; border: none;}
.veu_postList .postList_terms.cat3,
.postList .category-news .entry-meta_items_term a.btn-primary{background-color: #ffaa5e; border: none;}
.veu_postList .postList_terms.cat4,
.postList .category-event .entry-meta_items_term a.btn-primary{background-color: #8ac066; border: none;}
.veu_postList .postList_terms.cat5,
.postList .category-report .entry-meta_items_term a.btn-primary{background-color: #77c5d1; border: none;}
.veu_postList .postList_title a{ color:#3d6e93;}
.veu_postList .postList_title a:hover{        text-decoration: underline;}

.feature{
        width: 1024px;
        padding: 0;
        margin: 0 auto;
} 
.feature .top-box{
        border-radius: 10px;
        width: 330px;
        height: 250px;
        margin-right: 16px;
        float: left;
        background:#fff url(/images/common/icon_small_arrow.png) 20px 153px no-repeat;
}

@media (min-width:992px){
.feature .top-box{
        border-radius: 10px;
        width: 330px;
        height: 250px;
        margin-right: 16px;
        float: left;
        background:#fff url(/images/common/icon_small_arrow.png) 20px 153px no-repeat;
	}}

.feature .top-box:hover{
        cursor: pointer;
        background: #f6f5ff url(/images/common/icon_small_arrow_on2.png) 20px 153px no-repeat;
}

.feature .feature1.feature2{
        width: auto;
        margin: 16px auto;
}


.feature .feature2{
        width: 764px;
        margin: 16px auto;
}
.feature .feature2 .top-box{
        height: 300px;
}
.feature .top-box:last-child{
        margin-right: 0;
}
.feature .top-box .txt a{
        display: block;
        padding: 20px;
        color:#333;
}
.feature .top-box .txt a:hover{
        text-decoration: none;
}
.feature .top-box .ttl{
        /* background: url(/images/common/icon_small_arrow.png) 0 3px no-repeat; */
        display: block;
        font-size: 16px;
        padding:0px 0px 5px 20px;
}
.feature .top-box .lead{
        display: block;
        font-size: 13px;
}
.home .aside ul{
        padding: 0;
        margin: 0;
        list-style: none;
}

@media (min-width:991px){
.read_gray {
    /* width:60%; */
    /* float:left; */
}
.int_read{
    /* width:35%; */
    margin-left:20px;
}

.veu_postList ul.postList li{
        margin: 0;
        font-size: 14px;
        padding: 3px 0;
        text-indent: -10.5em;
        margin-left: 10.5em;
}
.newsArea {
    padding: 0px 0 0;
    margin: 40px auto 30px;}}

@media (max-width:991px){
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    margin-top: 0px!important;
}
        
        .newsArea, .newsArea .news{
                border: none;
                width: 100%;
        }
        .veu_postList{
                border-radius: 0;
                border-bottom: solid 1px #e5e5e5;
                margin-bottom: 0;
        }
        
        /* .newsArea .ttl .link a{padding: 3px; border:solid 1px #e5e5e5; border-radius: 3px;} */
        .veu_postList .mainSection-title, .veu_postList h2{
                border-radius: 0;
                margin-bottom: 0 !important;
        }
        .veu_postList .mainSection-title::before{
                left: -15px;
        }
        .veu_postList ul.postList{padding: 0; margin-bottom: 10px;}
        .veu_postList ul.postList li{
                border-top: solid 1px #e5e5e5;
                background: #fff url(/images/common/icon_small_arrow.png) 98% center no-repeat;
                padding: 5px 10px;
        }
        .veu_postList ul.postList li:first-child{border-top:none;}
        .veu_postList .postList_title{display: block; font-size: 13px; padding-top: 3px;}
        .veu_postList .postList_date{color: #333; font-size: 11px;}
        .veu_postList .postList_terms{font-size: 9px; padding: 2px; line-height: 16px;}
        .veu_postList .postList_title a{
                display: block;
                text-decoration: none;
                padding-top: 25px;
                margin-top: -25px;
        }
        
        .feature{
                padding: 0 15px;
                border: none;
                width: 100%;
        }
        .feature .feature2{
                width: 100%;
                float: none;
                margin-top: 0;
        }
        .feature .top-box,
        .feature .feature2 .top-box{
                width: 100%;
                height: auto;
                margin-bottom: 10px;
                float: none;
                clear: both;
                overflow: hidden;
                background: #fff url(/images/common/icon_small_arrow.png) 98% center no-repeat;
        }
        .feature .top-box:hover,
        .feature .feature2 .top-box:hover{
                background: #f6f5ff url(/images/common/icon_small_arrow_on2.png) 98% center no-repeat;
        }
        .feature .top-box .txt a{padding: 16px 20px 0; background-image: none;}
        .feature .top-box .ttl {font-size: 14px;}
        .feature .top-box .lead{margin-bottom: 0; font-size: 12px;}
        .feature .top-box .image{padding: 5px; float: left;}
        .feature .top-box .image img{width: 125px; height: auto; margin-right: 5px;}
        .feature .banner-sp img{margin: 0 auto;}
        
        .home .aside{text-align: center;}
}

/*
CONTENTS
*/

/* HEADER */
.section.page-header{
        height: 140px;
        background: #4cc8ff url(/images/common/page_header.png) center 0 no-repeat;
}
.page-parent-title{
        margin-top: 35px;
        padding-left: 8px;
        color: #fff;
        border-left: solid 5px #8be2ff;
        font-weight: bold;
}
.page-header_pageTitle, h1.page-header_pageTitle:first-child{
        margin-top: 55px; /* 親ページなし */
        font-weight: bold;
}
.page-parent-title + .page-header_pageTitle{
        margin-top: 14px; /* 親ページあり */
}
@media (max-width:767px){
        .section.page-header{
                height: auto;
                min-height: 75px;
                background: #4cc8ff url(/images/common/page_header_sp.png) right 0 no-repeat;
                background-size: cover;
                padding-right: 50px;
                margin-bottom: 10px;
        }
        .page-parent-title{
                margin-top: 14px;
                font-size: 10px;
        }
        .page-header_pageTitle, h1.page-header_pageTitle:first-child{
                margin-top: 28px;
        }
        .page-parent-title + h1.page-header_pageTitle{
                margin-top: 7px; /* 親ページあり */
        }
}

/* LOCAL NAV */
.localNav, .widget_nav_menu{
        border-radius: 5px;
        overflow: hidden;
}
.localNav .subSection-title, .widget_nav_menu .subSection-title{
        background-color: #373582;
        color: #fff;
        padding: 10px;
        text-align: center;
        border-bottom: 4px solid #009fe5;
        height: 80px;
        display: table-cell;
        vertical-align: middle;
        width: 720px;
}
h3:after, .subSection-title:after{
        border: none;
}
.subSection .localNav li:last-child a, .subSection .menu li:last-child a{
        border: none;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
}

.subSection .localNav li.page-item-396 a{
        border-bottom-left-radius: 0px!important;
        border-bottom-right-radius: 0px!important;
    
}

.subSection .localNav li li:last-child a{
        border: none;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom:1px solid #e5e5e5;
}
.subSection .localNav li a, .subSection .menu li a{
        background: #fff url(/images/common/icon_small_arrow.png) 16px 18px no-repeat;
        padding-left: 35px;
        box-shadow: none;
        font-size: 16px;
}
.subSection .localNav .contact a{
        color:#464646;
        display: block;
  padding: 10px 0.5em 8px;
  background: #fff url(/images/common/icon_mail_off.png) 16px center no-repeat;
        padding-left: 35px;
        border-radius: 5px;
        margin-top: 20px;
}
.subSection .localNav li.current-cat > a,
.subSection .localNav li.current_page_item > a,
.subSection .localNav li > a:hover,
.subSection .localNav .contact a:hover,
.subSection .menu li > a:hover,
.subSection .menu li.current-menu-item > a{
        background: #f6f5ff url(/images/common/localnav_on.png) 16px 18px no-repeat;
        color:#373582;
        font-weight: bold;
        text-decoration: none;
}

.widget_link_list ul li .children li a,
.subSection .menu li .sub-menu li a {
    background: #fff url(/wp/wp-content/uploads/2017/03/icon_small_arrow2.gif) 25px 18px no-repeat;
    padding-left: 44px;
    box-shadow: none;
    font-size: 14px;
}

.subSection .localNav .children li > a:hover,
.subSection .menu li .sub-menu li > a:hover{
    background: #f6f5ff url(/wp/wp-content/uploads/2017/03/localnav_on2.gif) 25px 18px no-repeat;
}

.subSection .localNav li .children  li.current_page_item > a{
    background: #f6f5ff url(/images/common/localnav_on.png) 25px 18px no-repeat;
}

/* breadcrumb */
.section.breadSection{
        border-bottom: none;
        font-size: 12px;
        padding: 10px 0;
}
.breadSection .breadcrumb{text-align: right;}
.breadSection .breadcrumb .fa.fa-home{display: none;}

@media (max-width:767px){
        .section.breadSection{/* display: none; */padding-top: 0!important;margin-top: 0;}
}

/* CONTENTS MAIN */
.entry-body a{color:#3d6e93;}
.entry-body h2,
.entry-body .block-lead{
        border-top: solid 4px #cdc9c3;
        border-bottom:solid 1px #cdc9c3;
        padding: 20px 0;
        margin-bottom: 30px;
        position: relative;
        background-color:inherit;
        margin: 0 0 30px;
}
.entry-body h2::before,
.entry-body .block-lead::before{
        content: "";
        display: block;
        position: absolute;
        height: 0px;
        width: 100%;
        left: 0;
        top: 2px;
        border-top:solid 1px #cdc9c3;
}
.entry-body h2{
        font-weight: bold;
}
.entry-body h2,
.entry-body .block-lead .lead{
        font-size: 30px;
        font-weight: bold;
        font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
        padding: 18px 0 10px;
}
.entry-body h3{
        color: #373582;
        font-size: 29px;
        font-weight:bold;
        border-bottom: none;
        margin-bottom: .8em;
        padding-bottom: 0;
}

.entry-body .plan_h4 h4{
        color: #FFF;
        font-size: 17px;
        font-weight:bold;
        background: #a8a6d6;
        border-bottom: none;
        margin-bottom: .8em;
        padding-bottom: 0;
        border-radius: 5px;
        padding: 7px 13px 6px;
        background-image: none;
}

.entry-body .plan_h4 h4::after {
    content: "";
    width: 100%;
    height: 0;
    background:none;
    position: absolute;
    bottom: 0px;
    left: 0;
    display: block;
}


.entry-body .plan_h4 h5 {
    padding: 7px 7px 3px 23px;
    color:#373582;
    font-weight:bold;
    border-top: 0;
    border-bottom: 2px solid #e5e5e5;
    background-color: #FFF;
    text-indent: -0.7em;
    margin-left: 0.7em;
}


.entry-body .plan_h4 h5:before {
        content: '';
        width: 12px;
        height: 12px;
        display: inline-block;
        border-radius: 100%;
        background: #000;
        position: relative;
        left: -11px;
        top: 0px;
}

.entry-body .plan_h4 h5.nomark:before {
        content: '';
        width: 0;
        height: 0;
        display: none;
        border-radius: 100%;
        background:none;
        position: relative;
        left: 0;
        top: 0px;
}



.entry-body .plan_h4 table th{
        background-color:#f4f4ff;
        border: 1px solid #e5e5e5;
        font-size: 16px;
        padding: 15px;
        width: 30%;
        vertical-align: middle;
        font-weight: bold;
}

dl.list01 dt{
    font-weight:100;
    width: 40%;
    margin-right: 20px;
    white-space: pre-wrap;
}
dl.list01 dd{
    font-weight:100;
    width: 45%;
    white-space: pre-wrap;
}


.entry-body .plan_h4 table td{
        border: 1px solid #e5e5e5;
        padding: 15px;
}


.entry-body .plan_h4 table.dataTable_b td{
        border: 1px solid #e5e5e5;
        padding: 8px 10px;
        font-size: 14px;
}


.entry-body .plan_h4 table.dataTable_b th {
    background-color: #f4f4ff;
    border: 1px solid #e5e5e5;
    font-size: 14px;
    padding: 8px 10px;
    vertical-align: middle;
    font-weight: bold;
}

.entry-body .plan_h4 table.dataTable_b th:first-child {
        width:20%;
}

.entry-body .plan_h4 table.dataTable_c td{
        border: 1px solid #e5e5e5;
        padding: 8px 10px;
        font-size: 14px;
}


.entry-body .plan_h4 table.dataTable_c th {
    background-color: #f4f4ff;
    border: 1px solid #e5e5e5;
    font-size: 14px;
    padding: 8px 10px;
    vertical-align: middle;
    font-weight: bold;
}

.entry-body .plan_h4 table.dataTable_c th:first-child {
        width:60%;
}

.entry-body .block-border h3{
        font-size:29px;
}


.entry-body ul.list_none li,
.entry-body ul.list_number li {
        text-indent:-2.5em;
        margin-left:2.5em;
        padding-left: 0;
}

.entry-body ul.list_number li span{
    text-indent: 0;
    margin-left: 0;
    padding-left: 0;
}

.entry-body ul.list_number2{
        list-style-type: none;
}

.entry-body ul.list_none2 li,
.entry-body ul.list_number2 li {
        text-indent:-4em;
        margin-left:4em;
        padding-left: 0;
        list-style-type: none;
}

.entry-body ul.list_number2 li span{
    text-indent: 0;
    margin-left: 0;
    padding-left: 0;
}


.entry-body .block-border h3 span.h3_sml{
        font-size:24px;
}

.entry-body ul{
        list-style:none;
        padding-left: 0px;
}

.entry-body ul li{
    padding-left: 23px;}
.entry-body ul li:before {
        content: '';
        width: 3px;
        height: 3px;
        display: inline-block;
        border-radius: 100%;
        background: #000;
        position: relative;
        left: -11px;
        top: -5px;
}


.entry-body ul.list_none li:before,
.entry-body ul.list_number li:before {
        content: '';
        width: 0px;
        height: 0px;
        display: none;
        border-radius: 100%;
        background: #000;
        position: relative;
        left: 0;
        top: 0;
}


.fs22{
        font-size:22px;
        margin-bottom: 10px;
}

.entry-body .block-border .fs22{
        font-size:22px;
        margin-bottom: 10px;
}


.fs24{
        font-size:24px;
        margin-bottom: 10px;
}

.bld{
        font-weight:bold;
}


.entry-body .h4{
        font-size: inherit;
        background-color: inherit;
        border:none;
        font-weight: normal;
}
.entry-body .h4::before{border: none;}
.entry-body h4, .entry-body .h4{
        color: #ffffff;
        font-size: 17px;
        color: #fff;
        background: #373582 url(/images/common/icon_circle_blue.png) 10px 22px no-repeat;
        border:none;
        border-radius: 10px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        padding: 16px 12px 16px 32px;
        position: relative;
        margin-bottom: 20px;
}
.entry-body h4::after, .h4::after{
        content: "";
        width: 100%;
        height: 3px;
        background-color: #7774b6;
        position: absolute;
        bottom: 1px;
        left: 0;
        display: block;
}

.entry-body .block-border{
        border-radius: 10px;
        background-color: #ffffff;
        margin-bottom: 30px;
        border:solid 3px #373582;
        padding: 30px;
}

.entry-body table td{
   word-wrap:break-word;
}

.entry-body .block{
        border-radius: 10px;
        background-color: #ffffff;
        margin-bottom: 30px;
}
.entry-body .block-inner{
        padding: 0 30px 30px;
}
.entry-body .link a,
.entry-body .link-zoom a{
        display: block;
        text-align: left;
        border:solid 1px #e1e1e1;
        border-radius: 5px;
        padding: 13px 10px 13px 42px;
        margin-top: 10px;
        color:#333;
        background: #fff url(/images/common/icon_small_arrow.png) 16px center no-repeat;
}
.entry-body .link-zoom a{
        background: #fff url(/images/common/icon_zoom_off.png) 16px center no-repeat;
}
.entry-body .link a:hover,
.entry-body .link-zoom a:hover{
        color:#fff;
        background: #009fe5 url(/images/common/icon_small_arrow_on.png) 16px center no-repeat;
        text-decoration: none;
}
.entry-body .link-zoom a:hover{
        background: #009fe5 url(/images/common/icon_zoom_on.png) 16px center no-repeat;
}
.entry-body .link-word a,
.entry-body .link-excel a,
.entry-body .link-pdf a{
        font-size: 12px;
        padding: 3px 10px 3px 25px;
        border:solid 1px #e1e1e1;
        border-radius: 5px;
        color:#333;
        background: url(/images/common/icon_word.png) 5px center no-repeat;
        background-color: #FFF;
}
.entry-body .link-excel a{
        background: url(/images/common/icon_excel.png) 5px center no-repeat;
}
.entry-body .link-pdf a{
        background: url(/images/common/icon_pdf.png) 5px center no-repeat;
        background-color: #FFF;
}
.entry-body .link-word a:hover,
.entry-body .link-excel a:hover,
.entry-body .link-pdf a:hover{
        color:#fff;
        background-color: #009fe5;
        text-decoration: none;
}
.entry-body dl{width: 100%;}
.entry-body dt{
        display: table-cell;
        padding: 0;
        border: none;
        /* white-space: nowrap; */
}
.entry-body dd{
        display: table-cell;
        padding: 0;
        border: none;
}
.entry-meta_items.published:before{
        content: "";
        width: 0;
}
@media (max-width:991px){
        .entry-body h2{
                font-size: 18px;
                padding: 15px 0;
        }
        .entry-body h3{
                font-size: 18px;
        }
        .entry-body h4, .entry-body .h4{
                font-size: 16px;
                background: #373582 url(/images/common/icon_circle_blue.png) 10px 15px no-repeat;
                padding: 10px 32px;
        }
        .entry-body .block-lead{
                padding: 10px 0;
                margin-bottom: 15px;
                margin: 0 0 15px 0;
        }
        .entry-body .block-lead .lead{
                font-size: 21px;
        }
        .entry-body .block-border{
                margin-bottom: 15px;
                padding: 15px;
        }
        .entry-body .block{
                margin-bottom: 15px;
        }
        .entry-body .block-inner{
                padding: 0 15px 15px;
        }
        .sp-block{
                display: block;
        }
        .entry-body .link-word a,
.entry-body .link-excel a,
        .entry-body .link-pdf a{
                display: inline-block;
                width: 49%;
        }
}

/*
ABOUT - GREETING
*/
.entry-body .name strong{
        font-size: 125%;
}


.link01{
    padding-left: 25px;
    /* line-height:25px; */
    color: #fff;
    border: none;
    background: url(/images/common/icon_small_arrow.png) 0 6px no-repeat;
    line-height:1.8em;
}

.link01:hover{
            background: url(/images/common/icon_small_arrow_on2.png) 0 6px no-repeat;
}
.link01 a{
        color:#000;
}
.link01 a:hover{
        color:#373582;
}



a.link01b{
    padding-left: 18px;
    /* line-height:25px; */
    color: #fff;
    border: none;
    background: url(/images/common/icon_small_arrow.png) 0 4px no-repeat;
    line-height:1.8em;
    margin-right: 5px;
    margin-left: 5px;
}

a.link01b:hover{
            background: url(/images/common/icon_small_arrow_on2.png) 0 4px no-repeat;
}
a.link01b{
        color:#000;
}
a.link01b:hover{
        color:#373582;
}




.link02{
    padding-left: 25px;
    color: #fff;
    border: none;
    background: url(/wp/wp-content/uploads/2017/03/other_big.png) 0 6px no-repeat;
    line-height:1.8em;
    background-size: 15px 15px;
}



.link02b{
    padding-left: 25px;
    color: #fff;
    border: none;
    background: url(/wp/wp-content/uploads/2017/03/other_big.png) 4px 5px no-repeat;
    line-height:1.8em;
    background-size: 15px 15px;
}


#oo1,#oo2,#oo3,#oo4,#oo5,#oo6,#oo7,#oo8,#oo9,#oo10,#oo11,#oo12,#oo13,#oo14,#oo15,#oo16,#oo17,#oo18,#oo19,#oo20,#oo1b{
        height:0;
        line-height: 0;
        margin-top: -180px;
        padding-top: 180px;
        margin-bottom:0;
}
.entry-meta_items_author {
    display:none;
}


.entry-meta_updated{
    display:none;
}


@media (max-width:991px){
        .greeting-profile-photo{
                zoom:.5;
                margin: 0 auto 1em;
                display: block;
        }
}

@media (max-width:360px){
        .entry-body .block-lead .lead{
                font-size: 17px;
        }
        }
  

.teacher span{
    color:#3a37bd;
    font-weight: bold;
}
.student span{
    color:#00a4ec;
    font-weight:bold;
}

.l_copy {
    font-size: 1.5em;
    line-height: 1.1;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    margin-top:30px;
}


.fs10{
    font-size:15px;
}

.read_gray{
    padding:10px;
    background-color:#dbdbdb;
}




/* SEMINAR + EVENT */
.post-type-archive-diversity .postList:before,
.post-type-archive-student .postList:before,
.post-type-archive-symposium .postList:before,
.post-type-archive-meeting .postList:before,
.post-type-archive-campus_lab .postList:before,
.post-type-archive-hcoming .postList:before{
    content:"ダイバーシティ推進セミナー 〜女性研究者支援セミナー〜";
    display:block;
    font-size: 17px;
    color: #fff;
    background: #373582 url(/images/common/icon_circle_blue.png) 10px 22px no-repeat;
    border: none;
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 16px 12px 16px 32px;
    position: relative;
}
.post-type-archive-student .postList:before{
    content:"セミナー";
}
.post-type-archive-symposium .postList:before{
    content:"シンポジウム";
}
.post-type-archive-meeting .postList:before{
    content:"ランチョン・ミーティング";
}
.post-type-archive-campus_lab .postList:before{
    content:"オープンキャンパス";
}
.post-type-archive-hcoming .postList:before{
    content:"ホームカミングデー";
}

.post-type-archive-diversity .postList .media,
.post-type-archive-student .postList .media,
.post-type-archive-symposium .postList .media,
.post-type-archive-meeting .postList .media,
.post-type-archive-campus_lab .postList .media,
.post-type-archive-hcoming .postList .media{
padding:0px 25px;
background:#fff;
border:none;
}
.post-type-archive-diversity .postList .media:first-child,
.post-type-archive-student .postList .media:first-child,
.post-type-archive-symposium .postList .media:first-child,
.post-type-archive-meeting .postList .media:first-child,
.post-type-archive-campus_lab .postList .media:first-child,
.post-type-archive-hcoming .postList .media:first-child
{padding-top:10px;}

.post-type-archive-diversity .postList .media:last-child,
.post-type-archive-student .postList .media:last-child,
.post-type-archive-symposium .postList .media:last-child,
.post-type-archive-meeting .postList .media:last-child,
.post-type-archive-campus_lab .postList .media:last-child,
.post-type-archive-hcoming .postList .media:last-child{
	padding-bottom:10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.post-type-archive-diversity .postList .media .entry-meta,
.post-type-archive-student .postList .media .entry-meta,
.post-type-archive-symposium .postList .media .entry-meta,
.post-type-archive-meeting .postList .media .entry-meta,
.post-type-archive-campus_lab .postList .media .entry-meta,
.post-type-archive-hcoming .postList .media .entry-meta{
float:left;
margin-right:10px;
margin-bottom: 0.4em;
line-height:1.4em;
}

.post-type-archive-diversity .postList .media .entry-meta,
.post-type-archive-student .postList .media .entry-meta,
.post-type-archive-symposium .postList .media .entry-meta,
.post-type-archive-meeting .postList .media .entry-meta,
.post-type-archive-campus_lab .postList .media .entry-meta,
.post-type-archive-hcoming .postList .media .entry-meta{
    width: 120px;
    display: table-cell;
}

.post-type-archive-student .postList .media .entry-meta .entry-meta_items{font-weight:normal; color:#333;}
.post-type-archive-diversity .postList .media .media-body .media-heading,
.post-type-archive-student .postList .media .media-body .media-heading,
.post-type-archive-symposium .postList .media .media-body .media-heading,
.post-type-archive-meeting .postList .media .media-body .media-heading,
.post-type-archive-campus_lab .postList .media .media-body .media-heading,
.post-type-archive-hcoming .postList .media .media-body .media-heading{font-size:14px;line-height:1.7em;display: table-cell;}
.post-type-archive-diversity .postList .media .entry-title a,
.post-type-archive-student .postList .media .entry-title a,
.post-type-archive-symposium .postList .media .entry-title a,
.post-type-archive-meeting .postList .media .entry-title a,
.post-type-archive-campus_lab .postList .media .entry-title a,
.post-type-archive-hcoming .postList .media .entry-title a{
color: #3d6e93;
}
.post-type-archive-diversity .postList .media .media-body_excerpt,
.post-type-archive-student .postList .media .media-body_excerpt,
.post-type-archive-symposium .postList .media .media-body_excerpt,
.post-type-archive-meeting .postList .media .media-body_excerpt,
.post-type-archive-campus_lab .postList .media .media-body_excerpt,
.post-type-archive-hcoming .postList .media .media-body_excerpt{display:none;}


.single-diversity article.hentry,
.single-student article.hentry,
.single-symposium article.hentry,
.single-meeting article.hentry,
.single-campus_lab article.hentry,
.single-hcoming article.hentry{
    border-radius: 10px;
    background-color: #ffffff;
}
.single-diversity article.hentry header,
.single-student article.hentry header,
.single-symposium article.hentry header,
.single-meeting article.hentry header,
.single-campus_lab article.hentry header,
.single-hcoming article.hentry header{
border:none;
}
.single-diversity article.hentry .entry-meta,
.single-student article.hentry .entry-meta,
.single-symposium article.hentry .entry-meta,
.single-meeting article.hentry .entry-meta,
.single-campus_lab article.hentry .entry-meta,
.single-hcoming article.hentry .entry-meta{
display:none;
}
.single-diversity article.hentry .entry-title,
.single-student article.hentry .entry-title,
.single-symposium article.hentry .entry-title,
.single-meeting article.hentry .entry-title,
.single-campus_lab article.hentry .entry-title,
.single-hcoming article.hentry .entry-title{
    font-size: 17px;
    color: #fff;
    background: #373582 url(/images/common/icon_circle_blue.png) 10px 22px no-repeat;
    border: none;
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 16px 12px 16px 32px;
    position: relative;
    margin-bottom:20px;
}
.single-diversity article.hentry .entry-title:first-letter,
.single-student article.hentry .entry-title:first-letter,
.single-symposium article.hentry .entry-title:first-letter,
.single-meeting article.hentry .entry-title:first-letter,
.single-campus_lab article.hentry .entry-title:first-letter,
.single-hcoming article.hentry .entry-title:first-letter{
color:#fff;
}
.single-diversity article.hentry .entry-body,
.single-student article.hentry .entry-body,
.single-symposium article.hentry .entry-body,
.single-meeting article.hentry .entry-body,
.single-campus_lab article.hentry .entry-body,
.single-hcoming article.hentry .entry-body{
padding: 0 30px 30px;
}
@media (min-width:992px){
br.sp{
display:none;}
.single-diversity #menu-item-19 a,
.single-student #menu-item-19 a,
.single-symposium #menu-item-19 a,
.single-meeting #menu-item-19 a,
.single-campus_lab #menu-item-19 a,
.single-hcoming #menu-item-19 a,
.post-type-archive-diversity #menu-item-19 a,
.post-type-archive-student #menu-item-19 a,
.post-type-archive-symposium #menu-item-19 a,
.post-type-archive-meeting #menu-item-19 a,
.post-type-archive-campus_lab #menu-item-19 a,
.post-type-archive-hcoming #menu-item-19 a
{
color: #5ccdff;
background: transparent url(/images/common/gnav_on.png) center 66px no-repeat;
}
}

@media (max-width:767px){
    .post-type-archive-diversity .postList .media .entry-meta, .post-type-archive-student .postList .media .entry-meta, .post-type-archive-symposium .postList .media .entry-meta, .post-type-archive-meeting .postList .media .entry-meta, .post-type-archive-campus_lab .postList .media .entry-meta, .post-type-archive-hcoming .postList .media .entry-meta {
    width: 101px!important;
    padding-left: 0;
}
.post-type-archive-diversity .postList .media, .post-type-archive-student .postList .media, .post-type-archive-symposium .postList .media, .post-type-archive-meeting .postList .media, .post-type-archive-campus_lab .postList .media, .post-type-archive-hcoming .postList .media {
    padding: 0px 16px;
    }
}

/* START 20180221
女子中高生の理系進路選択支援プログラム更新 */
.entry-body.girl .postList{
	margin: 0;
	padding: 10px;
	padding-top: 0;
}
.entry-body.girl .postList li{
	padding: 0;
	list-style: none;
}
.entry-body.girl .postList li::before{display:none;}
.entry-body.girl .postList li span{display:block;}
.entry-body.girl .postList .postList_date{margin-bottom:0.5rem;}
.entry-body.girl .postList .link01.readmore{display:inline-block;}
aside.bnr ul{
	list-style: none;
	padding: 0;
	text-align: center;
}
aside.bnr img{ max-width:240px; }
@media (max-width:767px){
	.entry-body.girl .postList img{ display:block; margin:0 auto 1rem;}
}
/* END 20180221 */

/* START 20180226 
TOPページ*/
section.topics .postList img{
	max-height: 144px;
	width: auto;
	margin-bottom: 5px;
}
section.topics .postList .postList_date{margin-bottom: 3px;}
.newsArea .side-banner ul{
	list-style: none;
	margin: 0;
	padding: 0;
width: 240px;
}
@media (max-width:767px){
	section.topics .postList .col-sm-4{
		padding-top: 15px;
		border-top:solid 1px #e5e5e5;
	}
	section.topics .postList .col-sm-4:first-child{
		padding-top: 0;
		border-top: none;
	}
}
@media (max-width:991px){
	section.topics .postList{padding: 15px 0;}
	.newsArea .news{float: none;}
	.newsArea .side-banner{float: none;}
	.newsArea .side-banner ul{
		margin: 15px auto 0;
		text-align: center;
	}
}
/* END 20180226 */

/* その他のWLB */
.wlbList .postList{
	margin: 0;
	padding: 0;
}
.wlbList .postList li{
	padding: 0;
	list-style: none;
}
.wlbList .postList li::before{display:none;}
.wlbList .postList li span{display:block;}
.wlbList .postList .postList_date{margin-bottom:0.5rem;}
/* END その他のWLB */

/* START 20190222
匠ガールとは */
#about-takumi-girl{
background-color:#FFF;
border:solid 3px #f39800;
border-radius:10px;
margin-bottom:30px;
overflow:hidden;
}
#about-takumi-girl h2{
color:#f39800;
background-color:#fff;
border:none;
padding-left:0;
margin-bottom:0;
font-weight:bold;
}
#about-takumi-girl div:first-child{
text-align:center;
padding-top:20px;
}
@media (min-width:992px){
#about-takumi-girl div:first-child{
padding:20px 40px;
}
}
#about-takumi-girl div:first-child + div{
line-height:1.8;
}
@media (min-width:992px){
#about-takumi-girl div:first-child + div{
padding-right:40px;
padding-top:10px;
padding-left:0;
}
}
#about-takumi-girl .link{
list-style:none;
padding-left:0;
overflow:hidden;
}
#about-takumi-girl .link li{
float:left;
margin-right:15px;
}
#about-takumi-girl .link li:last-child{
margin-right:0;
}
#about-takumi-girl .link li.official a{
background:#ed9201 url(http://www.ge.uec.ac.jp/wp/wp-content/uploads/2019/03/t-g-icon_off.png) 10px center no-repeat;
display:block;
padding:5px 10px 5px 30px;
color:#fff;
border-radius:5px;
}
#about-takumi-girl .link li.official a:hover{
background:#f39800 url(http://www.ge.uec.ac.jp/wp/wp-content/uploads/2019/02/t-g-icon_on.png) 10px center no-repeat;
color:#FFF;
text-decoration:none;
}
#about-takumi-girl .link li.instagram a{
background:url(http://www.ge.uec.ac.jp/wp/wp-content/uploads/2019/02/t-g-instagram.png) center center no-repeat;
display:block;
width:24px;
height:32px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
#about-takumi-girl .link li.twitter a{
background:url(http://www.ge.uec.ac.jp/wp/wp-content/uploads/2019/02/t-g-twitter.png) center center no-repeat;
display:block;
width:24px;
height:32px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
/* END 匠ガールとは */

/* MV */
.metaslider .flexslider .flex-control-nav a{
background: #cdc6bb;
}
.metaslider .flexslider .flex-control-nav a.flex-active{
background: #009fe5;
}
/* END MV */